#top .avia_styleswitcher{
border: 1px solid #e1e1e1;
position: absolute;
left:-75px;
top:100px;
padding:19px 19px 19px 99px;
background: #fff;
z-index: 9999;
font-size: 11px;
color:#777;
line-height: 16px;
min-height:280px;
}

#top .switcher_right.avia_styleswitcher{
right:-75px;
left:auto;
top:100px;
padding:19px 99px 19px 19px ;
position: fixed;
}

#top .display_switch_false{
left:-320px;
}

#top .switcher_right.display_switch_false{
right:-320px;
left:auto;
}

.avia_styleswitch_form{
width:200px;
position: relative;
}

#top .avia_styleswitcher input, #top .avia_styleswitcher select{
border:1px solid #e1e1e1;
padding:5px;
color:#777;
margin: 3px 0 10px 0;
border-radius:3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
width:198px;
min-width: 100px
}

#top .avia_styleswitcher input{
background: #fff;

}

#top .avia_styleswitcher .avia_submit{
cursor: pointer;
}

#top .avia_styleswitcher .avia_submit:hover{
cursor: pointer;
background: #888;
color: #fff;
}

#top .avia_styleswitcher .strongblock{
display:block;
}

.avia_styleswitcher .avia_hr{
display: block;
clear: both;
border-bottom: 1px solid #e1e1e1;
margin:5px 0 10px 0;
}

.avia_styleswitcher strong{
color:#555;
}



.avia_styleswitcher .openclose {
    cursor: pointer;
    display: block;
    height: 50px;
    position: absolute;
    right: -50px;
    width: 50px;
    background: #fff;
    border: 1px solid #e1e1e1;
    border-left:none;
    top: 38%;
    -webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.avia_styleswitcher .openclose > span{
display: block;
position: absolute;
background: transparent url(button.png) no-repeat center center;
top:0px; left:1px;
bottom:0;
right:0;
-webkit-animation: spin 4s infinite linear;
-moz-animation: spin 4s infinite linear;
animation: spin 4s infinite linear;
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.avia_styleswitcher.switcher_right .openclose {
    left: -50px;
    right:auto;
    border: 1px solid #e1e1e1;
    border-right:none;
}



#top .openclosedisplay_switch{


}

#top .openclosedisplay_switch_false{

}


#top .avia_styleswitcher .avia_style_wrap input, #top .avia_styleswitcher .avia_style_wrap select{
margin:0;
}

.avia_styleswitcher .style_sw_heading{
display: block;
clear: both;
margin-top:3px;
}

.avia_styleswitcher .link_controller_list{
overflow: hidden;
clear: both;
padding:0 0 10px 0;
}

.avia_styleswitcher .link_controller_list a{
display:block;
margin:0 1px 1px 0;
color: #fff;
padding:5px 0;
float: left;
width:65px;
text-align: center;
text-decoration: none;
}

.avia_styleswitcher .link_controller_list_mini a{
width:49px;
}

.avia_styleswitcher .link_controller_list_big a{
width:98px;
}



.avia_styleswitcher .link_controller_list a.avia_link_controller_active, .avia_styleswitcher .link_controller_list a:hover{
box-shadow: inset 0 0 0 2px  rgba(255, 255, 255, 0.3);
-webkit-box-shadow: inset 0 0 0 2px   rgba(255, 255, 255, 0.3);
-moz-box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.3);
text-decoration: underline;
}

.avia_styleswitcher .avia_loader {
height: 12px;
width: 12px;
display: block;
position: absolute;
background: transparent url(loading.gif) no-repeat top left;
bottom: 21px;
right: 25px;
visibility: hidden;
}

body .avia_style_switch_reset_style{
color:#888;		
}

div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;height:28px;width:28px}
div.pp_default .pp_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer;height:30px;width:30px}
div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{left:auto;position:static}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;margin:4px 0 0;width:20px}
div.pp_default a.pp_arrow_next{background-position:-82px -3px;left:52px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;position:relative;width:110px}
div.pp_default .pp_nav .currentTextHolder{color:#999;font-family:Georgia;font-size:11px;font-style:italic;left:75px;line-height:25px;margin:0;padding:0 0 0 10px;position:absolute;top:2px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.light_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.dark_rounded .pp_description{color:#fff;margin-right:85px}
div.dark_rounded .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(../images/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:75px}
div.light_square .pp_nav .pp_play{background:url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer;height:22px;width:22px}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;overflow:hidden;width:55px}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;margin:2px 4px;white-space:nowrap}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;margin:0 0 0 5px;padding:0;position:relative;white-space:nowrap}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{display:block;line-height:22px;position:absolute;right:0;text-indent:-10000px;top:0}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;margin:0 0 5px 15px;z-index:9999}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}



/* prettyPhoto styling for small screens */
@media only screen and (max-width: 767px) {
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 94%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #f8f8f8; margin-top: -2px!important; }
a.pp_close { right: 10px!important; top: 10px!important; }
div.pp_default div .pp_content {min-height: 50px;}
}
.mejs-container {
	position: relative;
	min-width:150px;
	background: none;
	font-family: sans-serif;
	text-align: left;
	vertical-align: top;
	width:100% !important;

}


.me-plugin {
	position: absolute;
}

.mejs-embed, .mejs-embed body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.mejs-container-fullscreen {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1000;
}
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
	width: 100%;
	height: 100%;
}

.mejs-container.mejs-audio{ border-radius: 3px; }


/* Start: LAYERS */
.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mejs-poster {
	position: absolute;
	top: 0;
	left: 0;
	overflow:hidden;
}
.mejs-poster img {
	border: 0;
	padding: 0;
	border: 0;
	display: block;
	width: auto;
	height: 100%;
}
.mejs-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.mejs-overlay-play {
	cursor: pointer;
	width:100% !important;
	height:100% !important;
}
/*
div .mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	background: url(bigplay.png) no-repeat;
}


.mejs-overlay:hover .mejs-overlay-button{
	background-position: 0 -100px ;
}
*/


.mejs-overlay-loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
}
/*
div .mejs-overlay-loading span {
	display:block;
	width: 80px;
	height: 80px;
	background: #3A3C3D url(loading.gif) 50% 50% no-repeat;
	border-radius: 40px;
	z-index: 10000;
}
*/

/* End: LAYERS */

/* Start: CONTROL BAR */
div .mejs-container .mejs-controls {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 100%;
	background: #3a3c3d url(background.png);
	background: -webkit-linear-gradient(#4a4c4d, #2b2d2d); 
	background: -moz-linear-gradient(#4a4c4d, #2b2d2d);
	background: linear-gradient(#4a4c4d, #2b2d2d); 	
	list-style: none;
	white-space: nowrap;
}

.mejs-audio .mejs-controls{
	border-radius:3px;
}

div .mejs-container .mejs-controls  div {
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 30px;
	font-size: 11px;
	line-height: 11px;
	font-family: sans-serif;
	background: url(sep.png) left no-repeat;
	border: 0;
}

div .mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	margin: 7px 7px 0 9px;
	padding: 0;
	position: absolute;
	height: 16px;
	width: 15px;
	border: 0;
	background: transparent url(controls.png) no-repeat;
}

/* :focus for accessibility */
body .mejs-controls .mejs-button button:focus {
	outline:none
}

/* End: CONTROL BAR */

/* Start: Time (current / duration) */
body .mejs-container .mejs-controls .mejs-time {
	color: #fff;
	display: inline-block;
	height: 17px;
	width: auto;
	padding: 8px 8px 5px 10px;
	overflow: hidden;
	text-align: center;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
body .mejs-container .mejs-controls .mejs-time span {
	font-size: 11px;
	color: #ddd;
	line-height: 12px;
	display: block;
	float: left;
	width: auto;
	margin:1px 2px 0 2px;
}
/* End: Time (current / duration) */


/* Start: Play/pause */
body .mejs-container .mejs-controls .mejs-playpause-button {
	cursor: pointer;
	background: none;
	width: 30px;
}
body .mejs-controls .mejs-playpause-button button {
	margin:7px 8px;
}
body .mejs-controls .mejs-play button {
	background-position:0 0;
}
body .mejs-controls .mejs-play:hover button {
	background-position:0 -32px;
}
body .mejs-controls .mejs-pause button {
	background-position:0 -16px;
}
body .mejs-controls .mejs-pause:hover button {
	background-position:0 -48px;
}
/* End: Play/pause */


/* Stop */
body .mejs-controls .mejs-stop button {
	background-position: -112px 0;
}
body .mejs-controls .mejs-stop:hover button {
	background-position: -112px -32px;
}
/* End: Play/pause */

/* Start: Progress bar */


body .mejs-controls div.mejs-time-rail {
	width: 200px;
}

body .mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 5px;
	cursor: pointer;
}
body .mejs-controls .mejs-time-rail .mejs-time-total {
	padding: 1px;
	margin: 11px 8px 0 10px;
	background: #262929;
	border-bottom: #3d3f40 1px solid;
	box-shadow: inset 1px 1px rgba(0, 0, 0, .4);
}
body .mejs-controls .mejs-time-rail .mejs-time-buffering {
	width:100%;
	background:#464849;
	background-image: -webkit-linear-gradient(-45deg, #464849 25%, #262929 25%, #262929 50%, #464849 50%, #464849 75%, #262929 75%, #262929);
	background-image: -moz-linear-gradient(-45deg, #464849 25%, #262929 25%, #262929 50%, #464849 50%, #464849 75%, #262929 75%, #262929);
	background-image: linear-gradient(-45deg, #464849 25%, #262929 25%, #262929 50%, #464849 50%, #464849 75%, #262929 75%, #262929);
	background-size: 10px 10px;
	-webkit-animation: buffering-stripes 2s linear infinite;
	-moz-animation: buffering-stripes 2s linear infinite;
	animation: buffering-stripes 2s linear infinite;
	z-index: 1;
}

@-webkit-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-moz-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }

body .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #464849;
	width: 0;
}
body .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	background: #feea36;
	background-image: -webkit-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: -moz-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-size: 6px 6px;
	z-index: 1;
	
}

body .mejs-controls .mejs-time-rail .mejs-time-handle {
	display: none;
	position: absolute;
	margin: 0;
	width: 5px;
	background: transparent;
	cursor: pointer;
	top: 1px;
	z-index: 1;
	text-align: center;
}

body .mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	display: none;
	background: #C2C8CF;
	background: -webkit-linear-gradient(#E3E6E9, #C2C8CF);
	background: -moz-linear-gradient(#E3E6E9, #C2C8CF);
	background: linear-gradient(#E3E6E9, #C2C8CF);
	width: 36px;
	height: 17px;
	border-radius: 2px;
	box-shadow:0 1px 1px rgba(0, 0, 0, .4);
	top: -26px;
	margin-left: -18px;
	text-align: center;
	color: #111;
	border:none;
}

body .mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 3px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}
body .mejs-controls .mejs-time-rail .mejs-time-float-corner {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	line-height: 0;
	border: solid 4px #C2C8CF;
	border-color: #C2C8CF transparent transparent transparent;
	border-radius: 0;
	top: 17px;
	left: 13px;

}




/*
.mejs-controls .mejs-time-rail:hover .mejs-time-handle {
	visibility:visible;
}
*/
/* End: Progress bar */

/* Start: Fullscreen */
body .mejs-controls .mejs-fullscreen-button button {
	background-position:-32px 0;
}
body .mejs-controls .mejs-unfullscreen button {
	background-position:-32px -16px;
}
/* End: Fullscreen */


/* Start: Mute/Volume */
body .mejs-controls .mejs-volume-button {
}

div .mejs-controls .mejs-mute button {
	background-position:-16px -16px;
}

div .mejs-controls .mejs-mute button:hover {
	background-position:-16px -48px;
}

div .mejs-controls .mejs-unmute button {
	background-position:-16px 0;
}

div .mejs-controls .mejs-unmute button:hover {
	background-position:-16px -32px;
}

div .mejs-controls .mejs-volume-button {
	position: relative;
}

div .mejs-controls .mejs-volume-button .mejs-volume-slider {
	display: none;
	height: 68px;
	width: 31px;
	background: #3A3C3D;
	border-radius: 0;
	top: -68px;
	left: 1px;
	z-index: 1;
	position: absolute;
	margin: 0;
}
div .mejs-controls .mejs-volume-button:hover {
	border-radius: 0 0 4px 4px;
}
/*
.mejs-controls .mejs-volume-button:hover .mejs-volume-slider {
	display: block;
}
*/

div .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	position: absolute;
	left: 13px;
	top: 8px;
	width: 5px;
	height: 50px;
	background: #262929;
	border-bottom: #3d3f40 1px solid;
	box-shadow: inset 1px 1px rgba(0, 0, 0, .4);
	margin: 0;
	padding: 1px;
}

div .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	position: absolute;
	left: 13px;
	top: 8px;
	width: 5px;
	height: 50px;
	background: #feea36;
	background-image: -webkit-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: -moz-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-size: 6px 6px;
	background-position: bottom;
	margin: 1px;
}

div .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	position: absolute;
	left: 14px;
	top: 16px;
	width: 5px;
	height: 5px;
	background: transparent;
	margin: 0;
}


/* horizontal version */

div .mejs-controls div.mejs-horizontal-volume-slider {
	height: 30px;
	width: 62px;
	position: relative;
	background:none;
}

div .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	position: absolute;
	left: 0;
	top: 11px;
	width: 50px;
	height: 5px;
	margin: 0;
	padding: 1px;
	font-size: 1px;
	background: #262929;
	border-bottom: #3d3f40 1px solid;
	box-shadow: inset 1px 1px rgba(0, 0, 0, .4);

}

div .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	position: absolute;
	left: 0;
	top: 11px;
	width: 50px;
	height: 5px;
	margin: 1px;
	padding: 0;
	font-size: 1px;

	background: #feea36;
	background-image: -webkit-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: -moz-linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-image: linear-gradient(-45deg, #feea36 25%, #fdd500 25%, #fdd500 50%, #feea36 50%, #feea36 75%, #fdd500 75%, #fdd500);
	background-size: 6px 6px;

}


div .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	display: none;
}

/* End: Mute/Volume */




/* Start: TRACK (Captions and Chapters) */
div .mejs-controls .mejs-captions-button {
	position: relative;
}

div .mejs-controls .mejs-captions-button button {
	background-position:-48px 0;
}
div .mejs-controls .mejs-captions-button:hover button {
	background-position:-48px -32px;
}
div .mejs-controls .mejs-captions-button .mejs-captions-selector {
	visibility: hidden;
	position: absolute;
	bottom: 30px;
	right: -10px;
	width: 130px;
	height: 100px;
	background: #3A3C3D; 	
	border: solid 1px transparent;
	padding: 10px;
	overflow: hidden;
	border-radius: 0;
}
/*
.mejs-controls .mejs-captions-button:hover  .mejs-captions-selector {
	visibility: visible;
}
*/

div .mejs-controls .mejs-captions-button .mejs-captions-selector ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}
div .mejs-controls .mejs-captions-button .mejs-captions-selector ul li{
	margin: 0 0 6px 0;
	padding: 0;
	list-style-type: none !important;
	display:block;
	color: #fff;
	overflow: hidden;
}
div .mejs-controls .mejs-captions-button .mejs-captions-selector ul li input{
	clear: both;
	float: left;
	margin: 3px 3px 0 5px;
}
div .mejs-controls .mejs-captions-button .mejs-captions-selector ul li label{
	width: 100px;
	float: left;
	padding: 4px 0 0 0;
	line-height: 15px;
	font-family: sans-serif;
	font-size: 10px;
}

div .mejs-controls .mejs-captions-button .mejs-captions-translations {
	font-size: 10px;
	margin: 0 0 5px 0;
}


div .mejs-chapters {
	position: absolute;
	top: 0;
	left: 0;
	-xborder-right: solid 1px #fff;
	width: 10000px;
	z-index: 1;
}
div .mejs-chapters .mejs-chapter {
	position: absolute;
	float: left;
	background: #3A3C3D;
	background: rgba(58, 60, 61, 0.7);
	background: -webkit-linear-gradient(top, rgba(74, 76, 77, 0.7), rgba(0, 0, 0, 0.7));
	background: -moz-linear-gradient(top, rgba(74, 76, 77, 0.7), rgba(0, 0, 0, 0.7));
	background: linear-gradient(top, rgba(74, 76, 77, 0.7), rgba(0, 0, 0, 0.7));	
	overflow: hidden;
	border: 0;
}
div .mejs-chapters .mejs-chapter .mejs-chapter-block {
	font-size: 11px;
	color: #fff;
	padding: 5px;
	display: block;
	border-right: solid 1px #313335;
	border-right: solid 1px rgba(49, 51, 53, .7);
	border-bottom: solid 1px #313335;
	border-bottom: solid 1px rgba(49, 51, 53, .7);
	cursor: pointer;
}
div .mejs-chapters .mejs-chapter .mejs-chapter-block-last {
	border-right: none;
}

div .mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
	background: #333;
	background: rgba(102,102,102, 0.7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(102,102,102,0.7)), to(rgba(50,50,50,0.6)));
	background: -webkit-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: -moz-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: linear-gradient(rgba(102,102,102,0.7), rgba(50,50,50,0.6));	
}
div .mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title{
	font-size: 12px;
	font-weight: bold;
	display: block;
	white-space:nowrap;
	text-overflow: ellipsis;
	margin: 0 0 3px 0;
	line-height: 12px;
}
div .mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan{
	font-size: 12px;
	line-height: 12px;
	margin: 3px 0 4px 0;
	display: block;
	white-space:nowrap;
	text-overflow: ellipsis;
}


div .mejs-captions-layer {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align:center;
	/*font-weight: bold;*/
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}
div .mejs-captions-layer  a {
	color: #fff;
	text-decoration: underline;
}
div .mejs-captions-layer[lang=ar] {
	font-size: 20px;
	font-weight: normal;
}

div .mejs-captions-position {
	position: absolute;
	width: 100%;
	bottom: 15px;
	left: 0;
}

div .mejs-captions-position-hover {
	bottom: 45px;
}

div .mejs-captions-text {
	padding: 5px 7px;
	background: #3a3c3d;
	background: rgba(58, 60, 61, 0.8);
	border-radius: 4px;

}
/* End: TRACK (Captions and Chapters) */



div .mejs-clear {
	clear: both;
}

/* Start: ERROR */
div .me-cannotplay {
}
div .me-cannotplay a {
	color: #fff;
	font-weight: bold;
}
div .me-cannotplay span {
	padding: 15px;
	display: block;
}
/* End: ERROR */


/* Start: Loop */
div .mejs-controls .mejs-loop-off button{
	background-position: -64px -16px;
}
div .mejs-controls .mejs-loop-off:hover button{
	background-position: -64px -48px;
}
div .mejs-controls .mejs-loop-on button {
	background-position: -64px 0;
}
div .mejs-controls .mejs-loop-on::hover button {
	background-position: -64px -32px;
}
/* End: Loop */

/* Start: backlight */
div .mejs-controls .mejs-backlight-off button{
	background-position: -80px -16px;
}
div .mejs-controls .mejs-backlight-off:hover button{
	background-position: -80px -48px;
}
div .mejs-controls .mejs-backlight-on button {
	background-position: -80px 0;
}
div .mejs-controls .mejs-backlight-on:hover button {
	background-position: -80px -32px;
}
/* End: backlight */


/* Start: picture controls */
div .mejs-controls .mejs-picturecontrols-button{
	background-position: -96px 0;
}
div .mejs-controls .mejs-picturecontrols-button:hover{
	background-position: -96px -32px;
}
/* End: picture controls */


/* context menu */
div .mejs-contextmenu {
	position: absolute;
	width: 150px;
	padding: 10px;
	border-radius: 4px;
	top: 0;
	left: 0;
	background: #fff;
	border: solid 1px #999;
	z-index: 1001; /* make sure it shows on fullscreen */
}
div .mejs-contextmenu .mejs-contextmenu-separator {
	height: 1px;
	font-size: 0;
	margin: 5px 6px;
	background: #333;	
}

div .mejs-contextmenu .mejs-contextmenu-item {
	font-family: sans-serif;
	font-size: 12px;
	padding: 4px 6px;
	cursor: pointer;
	color: #333;	
}
div .mejs-contextmenu .mejs-contextmenu-item:hover {
	background: #2C7C91;
	color: #fff;
}


/* Start: SourceChooser */
div .mejs-controls .mejs-sourcechooser-button {
	position: relative;
}

div .mejs-controls .mejs-sourcechooser-button button {
	background-position: -128px 0;
}
div .mejs-controls .mejs-sourcechooser-button button {
	background-position: -128px -32px;
}
div .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {
	visibility: hidden;
	position: absolute;
	bottom: 26px;
	right: -10px;
	width: 130px;
	height: 100px;
	background: #3A3C3D;
	border: solid 1px transparent;
	padding: 10px;
	overflow: hidden;
	border-radius: 0;
}

div .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}
div .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li{
	margin: 0 0 6px 0;
	padding: 0;
	list-style-type: none !important;
	display:block;
	color: #fff;
	overflow: hidden;
}
div .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li input{
	clear: both;
	float: left;
	margin: 3px 3px 0 5px;
}
div .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label{
	width: 100px;
	float: left;
	padding: 4px 0 0 0;
	line-height: 15px;
	font-family: sans-serif;
	font-size: 10px;
}
/* End: SourceChooser */














/*additions:*/
div .mejs-video{overflow: hidden;}


.one_third .mejs-controls div.mejs-time-rail, .one_fourth .mejs-controls div.mejs-time-rail, .one_fourth .mejs-controls .mejs-volume-button{
display:none;
}

.one_third .mejs-controls div.mejs-horizontal-volume-slider, .one_fourth .mejs-controls div.mejs-horizontal-volume-slider, .one_third .mejs-controls .mejs-volume-button{
float:right;
}


.avia_mobile .mejs-overlay-button{
display:none;
}

